## chemtool 1.6.12

=== debian/changelog ===
chemtool (1.6.12-2) unstable; urgency=low

  * Acknowledge NMU (closes: #554084).

  * debian/chemtool.docs: Added.
  * debian/chemtool.examples: Ditto.
  * debian/compat: Bumped to dh compatibility level 7.
  * debian/control (Uploaders): Removed LI Daobing. Thanks for your work.
    (Build-Depends): Increased required debhelper and autotools-dev versions.
    (Standards-Version): Bumped to 3.9.2.
    (Vcs-Browser): Point to the real directory.
  * debian/install: Renamed to debian/chemtool.install.
  * debian/menu: Renamed to debian/chemtool.menu.
  * debian/rules: Rewritten for dh 7. Added -Wl,--as-needed to drop unused
    dependencies.
  * debian/source/format: Added for format 3.0 (quilt).
  * debian/patches/554084_fix_ftbfs_with_no_add_needed.patch: Added.
    - Add -lX11 to chemtool_LDADD for #554084.
  * debian/patches/585912_document_special_char_limitation.patch: Added.
    - Document a limitation in special characters handling (closes: #585912).
  * debian/patches/650112_fix_segfault_at_startup.patch: Added.
    - Fix XPM color entries in bitmap1.h (closes: #650112).
  * debian/patches/LP839745_enabling_translation.patch: Added.
    - Fix gettext support initialization (LP: #839745).
  * debian/patches/series: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 26 Nov 2011 20:53:21 +0100

chemtool (1.6.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Makefile.in: Added -lX11 to chemtool_LDADD.  Fixed FTBFS.  Closes: #554084.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Oct 2011 19:28:44 +0200

chemtool (1.6.12-1) unstable; urgency=low

  * New upstream release.

  * debian/chemtool.desktop: Added entry to process application/x-chemtool.
  * debian/chemtool.sharedmimeinfo: Added to make the system recognize the
    application/x-chemtool MIME type.
  * debian/control (Standards-Version): Bumped to 3.8.1.
    (Depends): Fixed debhelper-but-no-misc-depends. Added autotools-dev to fix
    outdated-autotools-helper-file.
  * debian/chemtool.sharedmimeinfo
  * debian/patches/07_manpage_fixes.patch: Dropped (applied upstream).
  * debian/patches/08_escape_characters_for_svg.patch: Ditto.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 14 Jun 2009 14:29:24 +0200

chemtool (1.6.11-2) unstable; urgency=low

  * debian/patches/08_escape_characters_for_svg.patch: Added.
    - inout.c (export_svg): Escape <, > and & in text for SVG output to not
      break it. Thanks to Martin Kroeker for the patch.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 06 Mar 2008 20:31:56 +0100

chemtool (1.6.11-1) unstable; urgency=low

  * New upstream version 1.6.11.

  [ Daniel Leidert ]
  * debian/chemtool.desktop: Removed obsolete Encoding key.
  * debian/chemtool.xpm: Renamed to debian/chemtool_icon.xpm.
  * debian/compat: Raised to 5.
  * debian/control: Vcs* fields transition.
    (Build-Depends): Raised to debhelper v5.
    (Uploaders): Added myself.
  * debian/copyright: Updated/completed.
  * debian/dirs: Removed (useless).
  * debian/docs: Dropped in favour of DEB_INSTALL_DOCS_chemtool.
  * debian/examples: Dropped in favour of DEB_INSTALL_EXAMPLES_chemtool.
  * debian/install: Removed debian/tmp/ stuff and added chemtool.xpm
    installation.
  * debian/menu (section): Fixed to comply with latest (menu) policy.
    (icon): Adjusted after icon renaming.
  * debian/rules: Added DEB_INSTALL_DOCS_chemtool and
    DEB_INSTALL_EXAMPLES_chemtool to drop docs and examples files. Removed
    useless binary-post-install target.
    (DEB_CONFIGURE_EXTRA_FLAGS): Use --without legacy option(s).
  * debian/watch: Slightly updated.
  * patches/06_suppress_opt.patch: Dropped (upstream rewrote Makefiles).
  * patches/07_manpage_fixes.patch: Added.

  [ Michael Banck ]
  * debian/control (Maintainer): Set to Debichem Team.
  * debian/control (Standards-Version): Bump to 3.7.3.
  * debian/control (Homepage): Added.
  * debian/control (DM-Upload-Allowed): Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Feb 2008 04:56:02 +0100

chemtool (1.6.10-1) unstable; urgency=low

  * New upstream version.

  [ Michael Banck ]
  * Sync with ubuntu.
  * debian/control (Depends): Demote openbabel to Recommends.

  [ LI Daobing ]
  * debian/chemtool.desktop: fix warning for desktop-file-validate.
  * debian/watch: added. 
  * change standards version from 3.6.1 to 3.7.2
  * add me to uploader 

 -- LI Daobing <lidaobing@gmail.com>  Sat, 24 Mar 2007 03:04:57 +0800

chemtool (1.6.9-1ubuntu1) edgy; urgency=low

  * Merge from Debian unstable keeping previous Ubuntu changes

 -- Jordan Mantha <mantha@ubuntu.com>  Fri,  7 Jul 2006 12:35:16 -0700

chemtool (1.6.9-1) unstable; urgency=low

  * New upstream version.

 -- Michael Banck <mbanck@debian.org>  Sun, 11 Jun 2006 14:22:14 +0200

chemtool (1.6.7-2ubuntu2) dapper; urgency=low

  * Added a .desktop file from Phil Bull

 -- Emmet Hikory <emmet.hikory@gmail.com>  Sat,  8 Apr 2006 12:56:25 +0900

chemtool (1.6.7-2ubuntu1) breezy; urgency=low

  * import newer debian version; closes: #649 (malone)
  * move openbabel to depends

 -- Stefan Potyra <daemon@poleboy.de>  Sun, 18 Sep 2005 02:43:31 +0200

chemtool (1.6.7-2) unstable; urgency=low

  * debian/control (Build-Depends): Replace libgtk1.2-dev with
    libgtk2.0-dev; closes: #321511
  * debian/control (Suggests): Added fig2sxd; closes: #321510
  * debian/patches/06_suppress_opt.patch: New file, surpressing -O2
    from $CFLAGS due to run-time errors with gcc-4.0; closes: #321512

 -- Michael Banck <mbanck@debian.org>  Sat,  6 Aug 2005 23:44:34 +0200

chemtool (1.6.7-1) unstable; urgency=low

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Wed,  3 Aug 2005 18:15:44 +0200

chemtool (1.6.6-1) unstable; urgency=low

  * New upstream release; closes: #304113
  * debian/copyright: Updated upstream location; closes: #304112

 -- Michael Banck <mbanck@debian.org>  Tue, 12 Apr 2005 02:55:54 +0200

chemtool (1.6.4-1) unstable; urgency=low


