=== debian/control ===
Source: chemtool
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
 Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 7.0.50~), autotools-dev (>= 20100122.1), libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://ruby.chemie.uni-freiburg.de/~martin/chemtool/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/chemtool/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/chemtool/
DM-Upload-Allowed: yes

Package: chemtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, transfig
Recommends: openbabel
Suggests: xfig, fig2sxd
Description: chemical structures drawing program
 Chemtool is a GTK+ based 2D chemical structure editor for X11. It
 supports many bond styles, most forms of text needed for chemical
 typesetting and splines/arcs/curved arrows.
 .
 Drawings can be exported to MOL and PDB format, SVG or XFig format for
 further annotation, as a PiCTeX drawing, as a bitmap or as Postscript
 files (several of these through XFig's companion program transfig).
 .
 The package also contains a helper program, cht, to calculate sum
 formula and (exact) molecular weight from a chemtool drawing file. Cht
 can either be called directly by Chemtool or on the console.
