## chemtool 1.6.13

=== debian/changelog ===
chemtool (1.6.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Better autotools-dev dependency.
  * debian/patches/554084_fix_ftbfs_with_no_add_needed.patch: Dropped.
    - Fixed upstream.
  * debian/patches/585912_document_special_char_limitation.patch: Dropped.
    - Unicode support added by upstream.
  * debian/patches/650112_fix_segfault_at_startup.patch: Dropped.
    - Applied upstream.
  * debian/patches/LP839745_enabling_translation.patch: Dropped.
    - Applied upstream.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 29 Dec 2011 19:19:07 +0100
