=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
  Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>> 7.0.50~), autotools-dev (>= 20100122.1), libgtk2.0-dev
+Build-Depends: debhelper (>> 7.0.50~), autotools-dev (>> 20100122.1~), libgtk2.0-dev
 Standards-Version: 3.9.2
 Homepage: http://ruby.chemie.uni-freiburg.de/~martin/chemtool/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/chemtool/
