=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE  = chemtool

LDFLAGS ?=
LDFLAGS += -Wl,--as-needed


%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	    --without-gnomedir --without-kdedir \
	    LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/${PACKAGE}/usr/bin/chemtoolbg

override_dh_auto_test:
