## chemtool 1.6.14

=== debian/changelog ===
chemtool (1.6.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (DM-Upload-Allowed): Dropped.
  * debian/rules: Enable hardening.
  * debian/upstream: Added.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 13 Aug 2013 23:39:07 +0200
