=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>,
- Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>> 7.0.50~), autotools-dev (>> 20100122.1~), libgtk2.0-dev
-Standards-Version: 3.9.2
+           Daniel Leidert <dleidert@debian.org>
+Build-Depends: autotools-dev (>> 20100122.1~),
+               debhelper (>> 7.0.50~),
+               libgtk2.0-dev
+Standards-Version: 3.9.4
 Homepage: http://ruby.chemie.uni-freiburg.de/~martin/chemtool/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/chemtool/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/chemtool/
-DM-Upload-Allowed: yes
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/chemtool/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/chemtool/
 
 Package: chemtool
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, transfig
+Depends: transfig, ${misc:Depends}, ${shlibs:Depends}
 Recommends: openbabel
-Suggests: xfig, fig2sxd
+Suggests: fig2sxd, xfig
 Description: chemical structures drawing program
  Chemtool is a GTK+ based 2D chemical structure editor for X11. It
  supports many bond styles, most forms of text needed for chemical
