=== debian/watch ===
version=3
http://ruby.chemie.uni-freiburg.de/~martin/chemtool/chemtool-([\d\.]+)\.tar\.gz
